#content {
	background-color: #AAAAAA;
	padding: 3em;
	margin:0.2em 2em;
}


#mycustomscroll {
/* Typical fixed height and fixed width example */
width: 420px;
height: 290px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
/*background-color: #E7EADE; */
padding-top: 10px;
padding-right:10px;
}

#mycustomscrollshort {
/* Typical fixed height and fixed width example */
width: 420px;
height: 250px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
/*background-color: #E7EADE; */
padding-top: 10px;
padding-right:10px;
}

#mycustomscroll2 {
/* Typical fixed height and fixed width example */
width: 340px;
height: 250px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
background-color: #D5EADE;
margin: 0.3em auto;
padding: 15px;
}


.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: black;
padding: 1px;
}

